/*
Theme Name: Air
Theme URI:  
Description: Child theme for Catch Responsive (Air edition)
Author: oxyk
Author URI:
Template: catch-responsive
Version: 1.0.0
Text Domain: air
*/

/* Custom CSS goes below */
*:not(input):not(textarea):not(select):not(#scrollup) {
    font-family: 'Karia', sans-serif;

}	

p, li {font-size:120%}
 h1.entry-title {font-weight:bold; text-align:center;
margin: 20px 0px;
font-family: Dosis !important;
color:#086598;
font-size: 260% !important;
hyphens: none;
}

h3, h2.entry-title, h2.wp-block-heading {font-weight:bold; text-align:center;
margin: 20px 0px;
font-family: Dosis !important;
color:#086598;
font-size: 220% !important;
hyphens: none;
}

h3{font-weight:bold; text-align:center;
margin: 20px 0px;
font-family: Dosis !important;
color:#086598;
font-size: 200% !important;
hyphens: none;
}
h3 a{
font-family: Dosis !important;
color:#086598;
hyphens: none;
}

.archive-post-wrap h2 {margin:0px;}

.entry-header h2.entry-title a {font-weight:bold; text-align:center;
margin: 20px 0px;
font-family: Dosis !important;
color:#086598;
font-size: 90% !important;

}

a {
	text-decoration:none !important;
	}

#main a {color:#000; font-weight:bold;}

a:hover {color:#086598 !important; text-decoration: none !important;}

p.site-title a {
font-family:Dosis !important;
font-size: 160% !important;
	line-height: 1.2;
}

.site-navigation{display:none;}
	.sidebar-header-right{display:none;}
	#supplementary{background:#000;}
#nav_menu-2	.menu-item {width:375px;float:left;padding: 7px; 
text-transform:uppercase; font-weight:bold; 
font-size:95%;
font-family: Dosis !important;
}


#nav_menu-4	.menu-item {float:left;padding: 7px 20px; }

	.menu-item a{color: rgba(255, 239, 197, 1);}
	.menu-item a[aria-current="page"], .menu-item a:hover {color:#fff !important;}
	
	
#menu-secondary li {text-align:center; text-transform:uppercase; font-weight:bold; 
font-size:95%;
font-family: Dosis !important;
}	
section#nav_menu-4, section#nav_menu-4 .widget-wrap, .menu-secondary-container {margin:0px !important; padding:0px !important;
    display: flex;
    width: 100%;
    justify-content: space-around; /* or space-between */
;}

 .menu-secondary-container {background:#978e72;} 
    
ul#menu-secondary {display: inline-block; text-align:center;}

.widget_block.widget_text p {color:white;}
	
	.knfrm {float:left; width:50%;}
	.knfrmr {float:right; width:50%;}
	.knfrm .wpcf7-text{width:97%;}
	.knfrmr .wpcf7-text {width: 99%;}
	.slides .entry-container {display:none !important;}
	.cycle-prev {display:none !important;}
	.cycle-next{display:none !important;}
	.cycle-pager{display:none !important;}
	.upw-posts article{width:33%;float:left;border-bottom:0 !important;}
	.widget_ultimate_posts .widget-title{font-size: 28px;
    text-align: center;}
	.widget_ultimate_posts .entry-title{text-align:center;}
	.widget_ultimate_posts .entry-title a{font-size: smaller;}
	.widget_ultimate_posts p{text-align:justify;}
	.upw-before p{text-align:center;}
	
body.keyboard-user :focus, body.keyboard-user .schema-faq-section:focus {
    outline: 2px solid #007cba; /* visible focus ring */

}
	
	@media only screen and (max-width: 570px), only screen and (max-device-width: 570px) {

	.upw-posts article{width:99%;float:none}

}

.post-grid .item{display: inline !important;}
.post-grid .item .title{display:none !important;}

.post-grid .item .layer-content{padding:0 !important;margin:0 !important; padding-top: 10px !important;}
#post-grid-327 .item {
	margin: 0 !important;}



h1.entry-title { text-align: center; font-size: 220%}

#site-branding {
display:flex !important;
	padding: 0;
}
#site-logo {
	flex: max-content !important;
	align-self: center;
	margin-right: 20px;
}

img.custom-logo {width: 260px}

header .wrapper, footer .wrapper {padding: 0}

.site-title {text-align: left}

a[href^="tel:"]::before {
  content: "\260e";
  margin-right: 10px;
}

a[href^="tel:"] {text-decoration:none !important;
color:#000;}

a[href^="tel:"]:hover {text-decoration:none !important;
color:#606060;}

form h2 {
	text-align:center;
		padding: 30px 0px;
	font-weight:bold;
	font-size:140% !important;
}

.wp-block-contact-form-7-contact-form-selector, #wpcf7-f72-p112-o1, #wpcf7-f72-p22-o1 {
background-color: rgba(255, 239, 197, 0.46);
  padding: 30px;
	margin: -0px -75px;
margin-bottom:-75px;
    box-shadow: 0 8px 15px rgba(0,0,0,0.1), 8px 8px 20px rgba(0,0,0,0.05); /* bottom & right */
    }

  input:not([type="checkbox"]),
  textarea,
  select {
    padding:10px;
		font-family:Fira Code;
font-weight:600;
  }


#header-featured-image {margin-bottom: 40px}

#header-featured-image a[href^="tel:"]::before,
figure a[href^="tel:"]::before {
  content: "";
  margin-right: 0px;
}

#page {
  width: 100% !important;
  max-width: 1200px !important;
  margin: 0 auto !important;
  padding: 0 1rem !important;
}

#main {
	max-width:1070px;
width:auto !important;
}

span.wpcf7-list-item-label {font-size:80%;
line-height:1em;}

#post-112 h1.entry-title {}

.wp-block-yoast-faq-block {margin-bottom:75px;
margin-top:40px;}
.wp-block-yoast-faq-block .schema-faq-section {
    border: 1px solid #ccc;      /* light border */
    border-radius: 5px;          /* rounded corners */
    margin-top: 20px;
    padding: 10px 15px;
    cursor: pointer;             /* show clickable */
    background-color: #f9f9f9;
    transition: background 0.3s;
}

.wp-block-yoast-faq-block .schema-faq-section:hover {
   background-color: rgba(255, 239, 197, 0.46);
}

.wp-block-yoast-faq-block strong {font-size:115%}

/* Hide the answer initially */
.wp-block-yoast-faq-block .schema-faq-section .schema-faq-answer {
    display: none;
    padding-top: 10px;
}

#scrollup::before {
	content: "⇧"; 
}

#scrollup {bottom:10px; }

.mobile-menu-anchor .fa-menu::before {
  content: "☰";
}

#scroll-to-footer-menu {
    position: fixed;
    bottom: 10px;
    left: 20px;
    z-index: 9999;
    cursor: pointer;
    font-size: 24px;
    background: #666;
    color: #fff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10%;
    transition: background 0.3s;
}

#scroll-to-footer-menu:hover, #bottom-cta:hover, #scrollup:hover {
 background-color:#086598 !important;   
 color:#fff !important;
}

#scroll-to-footer-menu .menu-icon::before {
    content: "☰";
    display: inline-block;
    font-size: 24px;
}

#bottom-cta {

    position: fixed;
    bottom: 10px;
    left: 205px;
    transform: translateX(-50%);
    background: #086598;
    color: #fff;
    padding: 5px 10px;
    height: 40px;
    font-size: 18px;
    border-radius: 4px;
    z-index: 9999;
    font-weight: bold;
    text-align: center;
    transition: background 0.3s;
    white-space: nowrap;
    letter-spacing:-0.5px;
}

#bottom-cta a, #bottom-cta a:visited {color: #fff; font-family: Dosis !important; white-space: nowrap !important;  }
#bottom-cta a:hover {color: rgba(255, 239, 197, 1) !important;}
#bottom-cta a::before {
margin-right:4px;}

a.contact-page-link {font-family: Dosis !important; font-size: 18px; margin-left:4px; vertical-align: baseline;  padding:0px 4px; text-transform: uppercase; }

.wp-block-image {
	margin:0px;
}

span.daten-nag {font-size:60%; line-height:50%;
margin:10px 50px;}

input[type="submit"] {
    left: 45% !important;
    position:relative;
    margin:0px;
}

nav.breadcrumbs {
margin:20px 0px;
display:block;
background:rgb(244, 243, 238);
padding:5px;
}
 
.post-navigation {display:none;}

@media (max-width: 768px) {
	form.wpcf7-form {
	text-align:center;}

  input:not([type="checkbox"]),
  textarea,
  select {
    width: 90% !important;
  }
  
  input[type="submit"] {
    left: 0px !important;
        text-align:center;
    margin:0px;
    padding:10px 0px;
        max-width:90%;
    width:90%;
   text-transform: uppercase;
}
	
	.knfrm, .knfrmr {width:100%}
	
	img.custom-logo {position: absolute;
  top: 5px;
  left: 5px;
  width: 100px !important;
}

	
	#header-featured-image {margin-bottom: 20px}
	
	.site-title  {
  text-align: center !important;
		line-height: 1.8;
		font-size: 220%;
		margin-top:40px;
		margin-left:-20px;
	}
	
	#menu-footer-1 li, #menu-footer li, #menu-secondary li, #menu-footer-2 li, 	#menu-footer li {
		text-align:center;
		width:100%;
	}
	
	.featured-homepage-image img {
		align-self:center;
		width:100%;
		margin: 20px 0px;
	}
	
	p, li {font-size:135%}
	
	.wp-block-contact-form-7-contact-form-selector, #wpcf7-f72-p112-o1, #wpcf7-f72-p22-o1 {

  padding: 20px;
	margin: 0px -20px;
margin-bottom:-20px;
 }
	
	
 #site-branding {width: 100% !important;  }
	
	.wp-block-image figure.alignleft, .wp-block-image figure.alignright {
		padding:0px;
		margin:0px;
		margin-bottom:20px;
		width:100%;
	}
	
		.wp-block-image figure.alignleft img, .wp-block-image figure.alignright img {
		width:100% !important;
	}
	
	#bottom-cta {
    position: fixed;
    bottom: 10px;
    left: 50% !important;
    padding: 4px 7px;
    min-width:200px;
    text-align:center;
    padding-top:5px;
    }
  #bottom-cta a {font-size: 18px !important;}
    
    #scrollup {right:0px !important; }
    #scroll-to-footer-menu {left:0px !important;}

    
    #nav_menu-2	.menu-item {width:100%;padding: 7px 0px; }
    
    #site-generator {
    margin-bottom:60px;
    }
}
